#ifndef _KERNEL_DRIVERS_IO_X86_KEYBOARD_H
#define _KERNEL_DRIVERS_IO_X86_KEYBOARD_H

#include <drivers/io/keyboard.h>
#include <libkern/types.h>

void kbdriver_install();
int kbdriver_run();

uint32_t kbdriver_get_last_key();
void kbdriver_discard_last_key();

#endif
